RubyGems Navigation menu

pdf-reader 0.11.0.alpha

The PDF::Reader library implements a PDF parser conforming as much as possible to the PDF specification from Adobe

Versions:

  1. 2.2.1 - July 27, 2019 (206 KB)
  2. 2.2.0 - December 18, 2018 (206 KB)
  3. 2.1.0 - February 15, 2018 (206 KB)
  4. 2.0.0 - February 25, 2017 (205 KB)
  5. 2.0.0.beta1 - February 14, 2017 (204 KB)
  6. 0.11.0.alpha - July 19, 2011 (69.5 KB)
Show all versions (45 total)

Runtime Dependencies (1):

Development Dependencies (3):

Owners:

Authors:

  • James Healy

SHA 256 checksum:

9a2472c69e5f8baa9179f76c6cd23c5114997f9d8f246c1e6d2f0e8425d38d7e

Total downloads 12,755,812

For this version 1,553

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Required Rubygems Version: > 1.3.1

Links: